<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4c065ed2e57d4d0b2bbb416d6068cc79">
  <dict>
    <!--2023-01-31 11:47:38.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-01-31 11:47:38.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CB</string>
    <!--2023-01-31 11:47:38.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2023-01-31 11:47:38.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP768</string>
    <!--2023-01-31 11:47:38.000-->
    <int key="Ikev2DpdInterval">60</int>
    <!--2023-01-31 11:47:38.000-->
    <int key="Ikev2DpdMaxFails">10</int>
    <!--2023-01-31 11:47:38.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:47:38.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-01-31 11:47:38.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:47:38.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-01-31 11:47:38.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-01-31 11:47:38.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-01-31 11:47:38.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-01-31 11:47:38.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2023-01-31 11:47:38.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:47:38.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2024-01-11 18:27:28.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-01-31 11:47:38.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:47:38.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:47:38.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:47:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:47:38.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2023-01-31 11:47:38.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:47:38.000-->
    <string key="vowifiHplmnListItem">50218,epdg.epc.mnc018.mcc502.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:47:38.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:47:38.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:47:38.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:47:38.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2023-01-31 11:47:38.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-01-31 11:47:38.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:47:38.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
